Subject: dnsop-archive

From: "Davida Cistrunk" <[email-masked]>
Date: Fri, 23 Mar 2007 18:19:04 -0060

Winner after Winner!  That's what we Bring to our Readers!

What happens when that perfect small cap issue releases astounding news 
and gets a massive PR campaign behind it?  It Takes Off!!!

Irwin Resources (IWRS)
Last      $0.50
Target  $1.50

Do not miss this one.  These small caps Really Fly when people take 
notice, and Believe us they are going to take notice this Wednesday!

> Sorry for the terse message earlier but you know how the heat of the moment can be.  
They are not fixing the major problem which appears to be their software people.  
If I contact customer service at (for the umpteenth time) they will tell me again they are working on it and all will be fine.  
A set of symptoms in which a huge swap file is exhausted is to take a real close look at memory leaks.   
> Your site offends me by taking my money with big promises then delivering an inferior product. 
If you can't handle one computer malfuntion, then you might want to think about the slight possibibilty of going into another means of  supporting your selfish self, if you catch my drift! 
A post on RGP is not just a question or a rant to the responsible person it is a public thing that allows others to be forewarned.  
He is also apparently the unoffiicial or official RGP liaison.  
Where do I get my experience to make such suggestions?  
The only question is whether that testing occurs in a test environment or in the field.  
If I contact customer service at (for the umpteenth time) they will tell me again they are working on it and all will be fine.  
I hinted an earlier post that something might be very wrong with the software running larger tournaments.